document.addEventListener("DOMContentLoaded", function () {
  let e = document.querySelectorAll(".mangosm-manga-nav-select");
  e.forEach((e) => {
    e.addEventListener("change", function () {
      window.location.href = e.value;
    });
  });
});
